/*body{ background:transparent url(../_res/body.gif) repeat-y; }*/
body.test{  background:transparent url(../_res/col.png) repeat-y; }
h1{
  font-family: 'Open Sans', sans-serif;
  font-weight:normal;
  font-size:21px;
  margin-bottom:20px;
}

h2{
  font-family: 'Open Sans', sans-serif;
  font-size:15px;
  margin-bottom:10px;
}

h5{ font-family: 'Open Sans', sans-serif; font-size:27px; font-weight:normal; letter-spacing:-1px; color:#F00; margin-bottom:25px; }
h6{ font-family: 'Open Sans', sans-serif; }

p{
  font-size:12px;
  font-family:'Open Sans', sans-serif;
  margin-top:10px;
  line-height:1.4em;
  color:#555;
}







.margin-left{ margin-left:280px; }
.margin-left-texte{ margin-left:240px; }

#header{ height:160px; background-color:#FFF; position:fixed; z-index:20000; width:100%; }
#logo{ width:280px; float:left; }
#logo img{ margin:30px 0 0 40px; }
#navigation{ position:absolute; top:90px; width:100%; }
#filet{ display:inline-block; margin-left:280px; background:transparent url(../_res/px_navigation.gif) repeat-x bottom; }
*+html #filet{ margin-left:0px; }
#navigation ul{}
#navigation ul li{ float:left; margin-right:13px; }
#navigation ul li.last{ margin-right:0px; }
#navigation ul li a{ display:block; color:#000; font-family: 'Open Sans', sans-serif; border-bottom:1px solid #BBB; text-transform:uppercase; font-size:14px; padding-bottom:9px; }
#navigation ul li a:hover{ color:#000; border-bottom-color:#000; }
#navigation ul li.selected a{ color:#000; font-weight:bold; border-bottom-color:#F00; }


/* PRINCIPAL */
div#colonne_A{
  position:fixed;
  top:160px;
  width:200px;
  margin-left:40px;
  overflow:hidden;
}

div#colonne_A.fiche{ bottom:80px; /*background-color:#0FF;*/ width:230px; }
div.largeur_fiche{ width:200px; }

div#colonne_B{
  position:absolute;
  top:160px;
  left:275px;
  right:20px;
  padding-bottom:80px;
}

div#colonne_B h1{ margin-left:5px; }


div#colonne{
  position:absolute;
  top:160px;
  width:900px;
  left:40px;
  padding-bottom:80px;
}

div.news p{
  margin-left:240px;
}

div.news h1{
  margin-left:240px;
}


.col_gd{
  float:left;
  width:660px;
  margin-left:240px;
}

.col_gd.margin{ margin-left:40px; width:660px; }

.col_pt{
  float:left;
  width:200px;
}

.margin{
  margin-right:40px;
}


.texte h1{
  font-size:27px;
  letter-spacing:-1px;
  color:#F00;
  margin-bottom:30px;
  line-height:35px;
}

h1.decalage{ margin-left:240px; }

.texte h2{
  font-size:18px;
  margin:20px 0 10px;
  letter-spacing:-1px;
  color:#333;
  line-height:23px;
}

.texte h3{
  font-size:15px;
  margin:20px 0 10px;
  letter-spacing:-1px;
  color:#333;
  line-height:23px;
}

.texte p{
  font-size:13px;
  line-height:1.5em;
  margin-top:15px;
}

.texte p.intro{
  font-size:14px;
  font-style:italic;
  color:#000;
}


#news div.date{ display:inline-block; font-family: 'Open Sans', sans-serif; font-size:14px; color:#F00; }
#news div.date.date_espace{ margin-top:30px; }
#news h2{ margin-top:3px; }
#news div.separation{ border-top:1px solid #EEE; padding: 40px 0; }
#news p.telechargement{ background-color: #EEEEEE; padding:15px; margin-top:30px; }
#news h3{ font-family: 'Open Sans', sans-serif; font-size:14px; color:#777; letter-spacing:0px; margin:15px 0 0 0; }


#classement_date{  font-family: 'Open Sans', sans-serif; font-size:14px; color:#999; margin-bottom:20px; border-top:1px solid #EEE; padding-top:15px; }
#classement_date span.separation{ margin:0 7px; color:#DDD; }
#classement_date a{ color:#000; }
#classement_date a.select{ color:#F00; font-weight:bold; }


#pages{
  border-top:1px solid #CCC;
  padding-top:20px;
}

#pages div#inti{ display:block; float:left; margin-right:10px; line-height:25px; font-family: 'Open Sans', sans-serif; font-size:14px; color:#999; }

#pages a{
  display:block;
  float:left;
  width:25px;
  height:25px;
  line-height:25px;
  text-align:center;
  background-color:#999;
  color:#FFF;
  font-family:'Open Sans', sans-serif;
  font-size:12px;
  margin-right:1px;
}

#pages a.select{ background-color:#F00; }


#texte_contact h1{ margin-bottom:25px; }

.texte p a, .texte ul li a{ color:#F00; }
.texte p a:hover, .texte ul li a:hover{ border-bottom:1px solid; }

.texte ul{ margin-top:15px; }
.texte ul li{ list-style:square; font-family:'Open Sans', sans-serif; font-size:13px; margin-left:50px; line-height:1.5em; color:#555; }
.texte p strong, .texte p em{ /*color:#333;*/ }
.texte p.telechargement a{ font-size:12px; display:block; background:transparent url(../_res/1321700710_doc_pdf.png) no-repeat; padding-left:25px; line-height:16px; color:#000; }
.texte p.telechargement a:hover{ text-decoration:underline; border-bottom:0px; }

div.filet_separation{ border-top:1px solid #EEE; margin-top:30px; }

div#offre{ border-top:1px solid #EEE; margin-top:35px; }
div#offre a.poste{
  cursor:pointer;
  font-size:12px;
  font-family:'Open Sans', sans-serif;
  display:block;
  border-bottom:1px solid #EEE;
  line-height:35px;
  padding:0 15px;
}

div#offre a.poste.odd{ background-color:#F8F9F9; }

div#offre a.poste.selected{ color:#F00; }
div#offre div.espace{ height:30px; }
div#offre a.poste:hover{
  color:#F00;
  background-color:#F8F9F9;
}

div#offre p {margin-left:15px}

div#offre div p.telechargement{ background-color:#EEE; padding:15px; margin-top:30px; margin-left:0px}

div#offre a.poste span.voir{ background:transparent url(../_res/fleche-poste.gif) no-repeat right; width:85px;text-align:right;padding-right:20px}
div#offre a.poste span.type { display:inline-block; width:calc(100% - 90px)}
div#offre a.poste:hover span.type, div#offre a.poste.selected span.type{ color:#000; }
/*
div#offre a.poste div{
  float:right;
  margin-left:20px;
}
*/
div#job_info{ border-top:1px solid #EEE; }
div#job_info h5{ font-size:12px; font-weight:bold; font-family:'Open Sans', sans-serif; letter-spacing:0px; color:#000; margin:32px 0 0 0; }
div#job_info p{ font-size:11px; }



div.personne{ border-top:1px solid #EEE; padding:30px 0; }
div.personne.top{ border-top:none; padding-top:0px; }
div.img_personne{ float:left; width:200px; height:150px; background-color:#EEE; }
div.infop{ float:right; width:405px; }
div.infop h2{ margin:0px; }
div.pemail a{  font-family: 'Open Sans', sans-serif; font-size:14px; color:#F00; }


/* PROJET */


h2.espace_filtre{
  margin-top:68px;
}

ul#filters, ul#sort-by{
  margin-bottom:20px;
}

ul#filters li a, ul#sort-by li a{
  font-family: 'Open Sans', sans-serif;
  font-size:13px;
  color:#333;
  cursor:pointer;
  line-height:1.3em;
}

ul#filters li a.selected, ul#sort-by li a.selected{
  color:#F00;
}

ul#filters li a:hover, ul#sort-by li a:hover{
  color:#F00;
}

input#recherche{
  border:1px solid;
  border-color:#BBB #CCC #CCC #CCC;
  padding:3px;
  font-size:11px;
  width:140px;
}

h2 a{ padding-left:5px; }
p#aucun_resultat{ font-size:16px; color:#000; font-family: 'Open Sans', sans-serif; margin-left:10px; }
input#bt_ok{ width:20px; height:22px; background:transparent url(../_res/recherche.png) no-repeat 0 2px; border:0px; margin-left:8px; cursor:pointer; }

/* FICHE */
#zone_image{
  position:absolute;
  top:160px;
  bottom:40px;
  left:280px;
  right:0px;
  overflow:hidden;
  height:expression(document.getElementById(body).offsetHeight+'px');
  zoom:1;
}

#bandeau{
  display:inline-block;
  position:absolute;
  height:100%;
  width:60000px;
}

#bandeau img{
  height:100%;
  float:left;
}

#bandeau img {
  margin-right:15px;
  height:expression(
    this.parentElement.offsetHeight+'px'
  );
}


#bouton_navigation{
  position:fixed;
  top:160px;
  left:280px;
  z-index:60000;
  background:#FFF;
  letter-spacing:-999em;
  border-bottom:1px solid #FFF;
}

#bouton_navigation a{
  display:block;
  float:left;
  width:30px;
  height:30px;
  margin-right:1px;
  background:#333 url(../_res/fleche.gif);
  cursor:pointer;
}

#bouton_navigation a:hover{
  background-color:#000;
}

#bouton_navigation a#bt_next{
  background-position:-30px;
}

#bouton_navigation a.desactive{
  background-color:#BBB;
  cursor:default;
}

div.fiche h1{ margin-bottom:5px; }
div.fiche h2{ color:#F00; font-weight:normal; margin-bottom:15px; }
div.fiche p strong, div.fiche p em{ color:#000; }
div.fiche p a{ color:#F00; }
div.fiche p a:hover{ border-bottom:1px solid; }
a.retour{ display:inline-block; background-color:#000; color:#FFF; font-family: 'Open Sans', sans-serif; font-weight:600; padding:0 10px; line-height:25px; margin-top:20px; text-transform:uppercase; font-size:12px; }
a.telechargement{ display:block; background:transparent url(../_res/1321700710_doc_pdf.png) no-repeat; padding-left:25px; line-height:16px; color:#000; font-family:'Open Sans', sans-serif; font-size:11px; margin-top:15px; }
a.telechargement:hover{ color:#F00; text-decoration:underline; }

.fiche p.telechargement{
  border-top:1px solid #EEE;
  font-size:11px;
  padding:15px 0 0 25px;
  margin:20px 0 10px;
  height:20px;
  background:transparent url(../_res/1321700710_doc_pdf.png) no-repeat 0 17px;
}

.fiche p.telechargement a{ color:#F00; }



/* NEWS ACCUEIL */
#zone_news_accueil{ position:absolute; height:32px; width:100%; top:180px; background-color:#FFF; }
#news_accueil{ line-height:30px; font-size:14px; text-transform:uppercase; font-family: 'Open Sans', sans-serif; }
#intitule_news_accueil{ position:absolute; color:#F00; }
#intitule_news_accueil span{ padding:0 5px; }
/*
#js-news{ position:absolute; left:138px; width:515px; }
#js-news li{ width:515px; overflow:hidden; }
#js-news a{ color:#222; }
#js-news a:hover{ color:#000; }
*/
span#news_news a{ color:#222; }
span#news_news a:hover{ color:#000; }

/* SUPERSIZED (HOME) */
#supersized-loader{ position:absolute; top:55%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../_res/progress.gif) no-repeat center center;}
#supersized{ position:absolute; top:160px; bottom:40px; left:0px; right:1px; overflow:hidden; z-index:-999; }
#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }



div#zone_contact{ position:absolute; top:160px; left:280px; }
div#zone_contact p{ margin:0 0 10px 0; }

div#google_map{ position:fixed; top:330px; bottom:40px; left:0px; right:0px; }
div#gmap{ width:100%; height:100%; position:absolute; }
div#degrade{ position:fixed; top:330px; height:25px; width:100%; background:transparent url(../_res/google_map_gradient.png) repeat-x; }
div#contact{ position:fixed; right:40px; top:370px; width:160px; padding:30px; background-color:#FFF; }
div#contact h6{ color:#F00; font-size:16px; margin-bottom:10px; letter-spacing:-1px; }
div#contact p{ font-size:12px; color:#000; }
div#contact p a{ color:#F00; }
div#contact p a:hover{ border-bottom:1px solid; }

div#google_map.vide, div#degrade.vide{ top:280px; }
div#contact.vide{ top:320px; }


/* FOOTER */
#footer{ position:fixed; background-color:#FFF; bottom:0px; height:39px; width:100%; border-top:1px solid #EEE; font-family:'Open Sans', sans-serif; z-index:50000; }
#footer div{ font-size:11px; line-height:39px; color:#444; }
#footer div span{ padding:0px 8px; color:#999; }
#footer div a{ color:#F00; }
#footer div a:hover{ border-bottom:1px solid; }
a#mentions{ color:#444!important; }
a#mentions:hover{ color:#000; }




div#colonne_employer{
  position:absolute;
  top:160px;
  left:40px;
  right:20px;
  padding-bottom:80px;
}

.employer {
  width: 225px;
  margin: 5px;
  float: left;
  overflow: hidden;
  position: relative;
  color: #222;
}

div.e_info{
  padding:10px;
  border-bottom:1px solid #EEE;
}

div.employer_photo{
  background-color:#EEE;
  height:155px;
}

div.e_info div.intitul{
  font-family: 'Open Sans', sans-serif;
  font-size:14px; 
  color:#000;
  font-weight:bold;
  margin-bottom:5px;
}
div.e_info div.intitul a{ color:#000; } div.e_info div.intitul a:hover{ color:#F00; }
div.e_info p{
  font-family:'Open Sans', sans-serif;
  font-size:12px;
  margin-top:0px;
  line-height:1.2em;
}





/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}


/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}



.element {
  width: 225px;
  height: 155px;
  margin: 5px;
  float: left;
  overflow: hidden;
  position: relative;
  color: #222;
}

.element a div{
  display:none;
  position:absolute;
  color:#FFF;
  height:100%;
  width:100%;
  top:0px;
  left:0px;
  text-align:center;
  background:transparent url(../_res/fond_projet.png);
  cursor:pointer;
}

.element a:hover div{ display:block; }

.element div p.lieu{ color:#000; font-weight:bold; font-size:15px; margin-top:55px; font-family: 'Open Sans', sans-serif; }
.element div p.lieu.double{ margin-top:45px!important; }
.element div p.titre{ color:#333; font-size:13px;  margin-top:3px; line-height:1.2em; }


p#aucune_image{ font-size:16px; color:#000; margin-top:0px; font-family: 'Open Sans', sans-serif;  }





/* GROWL GRITTER */

/* the norm */
#gritter-notice-wrapper {
  position:fixed;
  top:20px;
  right:20px;
  width:301px;
  z-index:99999;
}
#gritter-notice-wrapper.top-left {
    left: 20px;
    right: auto;
}
#gritter-notice-wrapper.bottom-right {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 20px;
}
#gritter-notice-wrapper.bottom-left {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
}
.gritter-item-wrapper {
  position:relative;
  margin:0 0 10px 0;
  background:url('../_res/gritter/ie-spacer.gif'); /* ie7/8 fix */ 
}
.gritter-top {
  background:url(../_res/gritter/gritter.png) no-repeat left -30px;
  height:10px;
}
.hover .gritter-top {
  background-position:right -30px;
}
.gritter-bottom {
  background:url(../_res/gritter/gritter.png) no-repeat left bottom;
  height:8px;
  margin:0;
}
.hover .gritter-bottom {
  background-position: bottom right;
}
.gritter-item {
  display:block;
  background:url(../_res/gritter/gritter.png) no-repeat left -40px;
  color:#eee;
  padding:0px 20px 8px 20px;
  font-size: 11px;
  font-family:verdana;
}
.hover .gritter-item {
  background-position:right -40px;
}
.gritter-item p {
  padding:0;
  margin:0;
}
.gritter-close {
  display:none;
  position:absolute;
  top:10px;
  right:10px;
  background:url(../_res/gritter/gritter.png) no-repeat left top;
  cursor:pointer;
  width:30px;
  height:30px;
}
.gritter-title {
  font-size:14px;
  font-weight:bold;
  padding:0 0 7px 0;
  display:block;
  line-height:1.3em;
}
.gritter-image {
  width:48px;
  height:48px;
  float:left;
}
.gritter-with-image,
.gritter-without-image {
  padding:0 0 5px 0;
}
.gritter-with-image {
  width:220px;
  float:right;
}

a.internetie{ display:block; color:#ffcc00; font-size:13px; font-weight:bold; margin-top:5px; }

img.marg_bottom{ margin-bottom:30px; }